<?xml version="1.0" encoding="UTF-8" standalone="no" ?>
<authorizes>
    <authorize>
        <appcode>36180RBR,36180RBR_APPR,36180ET,36180ET_APPR,36180BCI,36180BBS</appcode>
        <actions>
            <action>fbm.gather.gatherSave</action>
            <action>fbm.gather.gatherDelete</action>
            <action>fbm.gather.gatherQuery</action>
            <action>fbm.gather.gatherPageQuery</action>
            <action>fbm.gather.gatherPrint</action>
            <action>fbm.gather.gatherAfterEvent</action>
            <action>fbm.gather.gatherBeforeEvent</action>
            <action>fbm.gather.gatherCardQuery</action>
            <action>fbm.gather.gatherCommit</action>
            <action>fbm.gather.gatherUnCommit</action>
            <action>fbm.gather.gatherVoucher</action>
            <action>fbm.gather.gatherUnVoucher</action>
            <action>fbm.gather.gatherReceive</action>
            <action>fbm.gather.gatherReceiveCancel</action>
            <action>fbm.gather.gatherReceiveReject</action>
            <action>fbm.gather.gatherElcBillQuery</action>
            <action>fbm.gather.gatherCopy</action>
            <action>fbm.gather.gatherCollectionSettle</action>
            <action>fbm.gather.gatherCreateGather</action>
            <action>fbm.gather.linkquerysf</action>
            <action>fbm.gather.queryOther</action>
            <action>fbm.gather.voucherLink</action>
            <action>fbm.gather.palnLink</action>
            <action>fbm.gather.bankRegister</action>
            <action>fbm.gather.disabled</action>
            <action>fbm.gather.cancelDisabled</action>
            <action>fbm.gather.quickservice</action>
            <action>fbm.gather.quickdiscount</action>
            <action>fbm.gather.quickdiscountapp</action>
            <action>fbm.gather.quickendore</action>
            <action>fbm.gather.quickconsignbank</action>
            <action>fbm.gather.quickimpawn</action>
            <action>fbm.gather.circulate</action>
            <action>fbm.gather.circulateprint</action>
            <action>fbm.gather.quickServiceAfterEvent</action>
            <action>fbm.gather.gatheringBill</action>
            <action>fbm.gather.recbill</action>
            <action>fbm.gather.commissionGathering</action>
            <action>fbm.gather.pdfImport</action>
            <action>fbm.gather.bankkeeping</action>
            <action>fbm.gather.bankbacking</action>
            <action>fbm.gather.endoring</action>
            <action>fbm.gather.discountapplying</action>
            <action>fbm.gather.discounting</action>
            <action>fbm.gather.consignbanking</action>
            <action>fbm.gather.impawning</action>
            <action>fbm.gather.rreturning</action>
            <action>fbm.gather.gathernontransablecancell</action>
            <action>fbm.gather.gatherrecallnontranstablecancell</action>
            <action>fbm.gather.printcirculate</action>
            <action>fbm.gather.printcirculatedesc</action>
            <action>fbm.gather.batchdowncirculate</action>
            <action>fbm.gather.DzButton</action>
        </actions>
    </authorize>
</authorizes>